<_templates Include="trucks" />
<TruckWheel
	_template="Superheavy"
	Mesh="wheels/maz_platform"
	Radius="0.52"
	Width="1.19"
>
    <WheelTracks _template="Default" />
	<WheelSoftness RadiusOffset="0.02" SoftForceScale="0.9" />
	<WheelFriction _template="Default" />
</TruckWheel>
